Get team overview
curl --request GET \
--url https://api.xem.email/api/v1/api/v1/analytics/team/overviewimport requests
url = "https://api.xem.email/api/v1/api/v1/analytics/team/overview"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.xem.email/api/v1/api/v1/analytics/team/overview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"averageClickRate": 123,
"averageOpenRate": 123,
"deviceStats": {},
"geoStats": {},
"monthlyStats": [
{
"clickRate": 123,
"month": "<string>",
"openRate": 123,
"totalEmails": 123
}
],
"topCampaigns": [
{
"campaignId": "<string>",
"clickRate": 123,
"engagementScore": 123,
"name": "<string>",
"openRate": 123
}
],
"topPerformers": [
{
"engagementRate": 123,
"sampleSize": 123,
"type": "<string>",
"value": "<string>"
}
],
"totalClicks": 123,
"totalEmails": 123,
"totalOpens": 123
}{}{}Analytics
Get team overview
Get team overview
GET
/
api
/
v1
/
analytics
/
team
/
overview
Get team overview
Query Parameters
Team ID
Response
Team overview
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I

